.footer__title2:hover:after {
  width: 0;
}
.list-news-animation1__text1-hide2 {
  position: relative;
}
.list-news-animation1__text1-hide2 a {
  z-index: 10;
}
.list-news2__text-over {
  position: relative;
}
.main-banner
{
  margin-top: 23px !important;
}

@media only screen and (min-width: 760px) {
    .main-banner
	{
  		margin-top: 28px !important;
	}

}

.list-news2__title {
  position: relative;
  z-index: 9;
}
.boxshadow_text {
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  overflow: hidden;
  right: 0;
  top: 0;
  z-index: 2;
  opacity: 1;
  box-shadow: rgba(255, 255, 255, 0.25) 0px -40px 20px -20px inset,
    rgba(255, 255, 255, 0.5) 0px -50px 20px -20px inset,
    rgba(255, 255, 255, 0.2) 0px -60px 20px -20px inset;
}
.list-point1__current:before {
  width: 12px;
  height: 12px;
}
.description-list1__item:before {
  width: 12px;
  height: 12px;
  top: 1.5px;
}
.list-background__item {
  background-position: center;
}
.text-article1 img {
  max-width: 100%;
}
.block6 img {
  max-width: 100%;
}
.list-text-description1.mod1 .list-text-description1__text1 {
  min-height: 50px;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  justify-content: end;
  -webkit-box-pack: justify;
  -webkit-justify-content: end;
  -ms-flex-pack: justify;
  align-items: flex-end;
  -webkit-box-align: flex-end;
  -webkit-align-items: flex-end;
  -ms-flex-align: flex-end;
}
.description-list1__item {
  margin-bottom: 8px;
}
.imgcentertxt {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  line-height: 22pt;
}
.imgcentertxt img {
  padding-right: 10px;
}
.text-article1__title-static span img {
  max-width: unset;
}
.marg_top_cust {
  margin-top: 30px;
}

.observ .list-text-description1__hide {
  opacity: 1;
  animation: listdesc 1s ease-in-out;
}
.observ .list-text-description1__text1:before {
  width: 100%;
  animation: listdescb 1s ease-in-out;
}
.list-text-description1.mod1 .observ .list-text-description1__text1-num {
  color: #083897;
  animation: listext 1s ease-in-out;
}
.list-text-description1.mod1 .observ .list-text-description1__text1-over {
  color: #083897;
  animation: listext 1s ease-in-out;
}
@keyframes listext {
  0% {
    color: #000;
  }
  100% {
    color: #083897;
  }
}
@keyframes listdesc {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes listdescb {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
/* стили для второго слайдера svg */
.animation2 svg .svg-body-lines > * {
  stroke-width: 1.3;
}
.animation2 .svg-body-lines:nth-child(1) > *:not(.svg-animated) {
  stroke-dasharray: 80%;
}
/* !стили для второго слайдера svg */
.big-slider1__item.slick-current
  .animation2
  .svg-body-lines:nth-child(1)
  > *:not(.svg-animated),
.big-slider1__item.slick-current
  .animation3
  .svg-body-lines:nth-child(1)
  > *:not(.svg-animated),
.big-slider1__item.slick-current
  .animation4
  .svg-body-lines:nth-child(1)
  > *:not(.svg-animated),
.big-slider1__item.slick-current
  .animation5
  .svg-body-lines:nth-child(1)
  > *:not(.svg-animated),
.big-slider1__item.slick-current
  .animation6
  .svg-body-lines:nth-child(1)
  > *:not(.svg-animated) {
  -webkit-animation: dash_not_inf 2s linear;
  animation: dash_not_inf 2s linear;
}
.big-slider1__item.slick-current .animation1 svg .svg-body-lines .line_region {
  animation: dash_region 24s linear;
}
.main-menu1__content {
  background-color: rgba(41, 35, 53, 0.96);
}
.block2__title1 a:hover {
  letter-spacing: 0.035em;
  transition: letter-spacing 1s;
}
.block2__title1 a {
  transition: letter-spacing 1s;
  color: white;
}
/* увеличил площадь крестика при наведении на 25 px */
.modal-up-round__close {
  padding: 25px;
  z-index: 1;
}
.modal-up-round__close:before {
  top: 25px;
  left: 25px;
}
/* end увеличил площадь крестика при наведении на 25 px */
.dg-popup__container {
  margin-right: 20px;
}
.content-tab2__item.active {
  transition: opacity 1s linear;
}
.content-tab2__item {
  -webkit-transition: 0.1s linear;
  transition: 0.1s linear;
}
.block-animation-tab1__right:after {
  -webkit-transition: 1s linear;
  transition: 1s linear;
}
/* preloader */
@-webkit-keyframes preloader {
  0% {
    left: -30px;
  }
  40% {
    left: 120%;
  }
  100% {
    left: 120%;
  }
}

@keyframes preloader {
  0% {
    left: -30px;
  }
  40% {
    left: 120%;
  }
  100% {
    left: 120%;
  }
}
.overflowhiddenbody {
  overflow: hidden;
}
#preloader_monitel {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  z-index: 9999999999999999;
}
.preload_rel {
  width: 100%;
  height: 100%;
  position: relative;
}
.preload_logo {
  width: 30%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  display: flex;
}
.preload_logo img {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
.blik-animation_preload:after {
  position: absolute;
  top: -100px;
  left: 10px;
  bottom: -100px;
  width: 1px;
  background: white;
  box-shadow: 0 0 5px 10px rgba(255, 255, 255, 0.8);
  display: block;
  content: "";
  -webkit-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  transform: rotate(10deg);
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=$m11, M12=$m12,M21=$m21, M22=$m22, sizingMethod='auto expand');
  zoom: 1;
  left: -30px;
  -webkit-animation: preloader 5s cubic-bezier(0, 0.55, 0.45, 1) infinite;
  animation: preloader 5s cubic-bezier(0, 0.55, 0.45, 1) infinite;
}

/* !preloader */
.footer__title1.contacts {
  margin-bottom: 15px;
}
/*.background-top1{transition:top 0.05s;}*/

.leaflet-pane img {
  -webkit-filter: grayscale(100%) brightness(0.9) contrast(1.4);
  filter: grayscale(100%) brightness(0.9) contrast(1.4);
}

/* fix center im resh detail */
.center_img_tit {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.center_img_tit .show-tablet1 {
  display: none;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.center_img_tit .text-article1__title1 {
  display: flex;
  width: 80%;
}
.center_img_tit .hide-tablet1 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20%;
  order: 2;
}
.center_img_tit .hide-tablet1 img {
  width: 100%;
  height: auto;
  margin: 0;
  top: 0;
}

/* end fix center im resh detail */
.product_center {
  padding-top: 100px;
}
.link_cont_blue {
  cursor: pointer;
}
.link_cont_blue.active .contact-page-text1__title2,
.link_cont_blue:hover .contact-page-text1__title2 {
  color: #00a4e4;
}
/* .list-point1{opacity:0;transition:opacity 0.1s;} */
.list-point1__current {
  white-space: nowrap;
}
.overflowhiddenbody {
  overflow: hidden;
}
.bottom-navigation1 {
  pointer-events: none;
}
.bottom-navigation1__nav {
  pointer-events: all;
}
.list-point1 {
  z-index: 2;
}
/*другие продукты*/
.block8 .product_center {
  display: flex;
  vertical-align: middle;
  justify-content: center;
  flex-direction: column;
}
.block8 .page-line {
  display: flex;
  vertical-align: middle;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  max-width: unset;
  margin: unset;
}
.block8 .block8__over {
  position: relative;
  max-width: unset;
  display: flex;
  align-items: unset;
  width: 100%;
  flex-direction: column;
}
.block8 .block8__title {
  width: 1088px;
  margin: auto;
}
.block8 p {
  width: 1088px;
  margin: auto;
}
.block8 .list-product1 {
  width: 100%;
  margin: auto;
}
.list-product1__icon img {
  margin: unset;
}
/* end другие продукты*/
/* убираю top у слайдов на главной страницы кроме карты */

.big-slider1__item .animation3 {
  top: unset;
}

.list-point1__current.nomagnif:hover {
  font-size: 11px;
  padding-left: 27px;
}
.list-point1__current.nomagnif:hover:before {
  transform: unset;
}

.list-point1__slider {
  pointer-events: none;
}

.popup_main {
  position: absolute;
  left: 259px;
  top:0px;
  display: block;
  cursor: pointer;
  transform: translateY(0px);
  animation: popup_down 12s ease infinite;

  animation-delay: 4s;
}
.popup_main:hover {
  animation: none;
  transform: translateY(0px);
}
.popup_main img {
  width: 50px;
}
.popup_main svg {
  width: 50px;
}
/* .popup_main svg .opacity_g{animation:popup_opacity 7s ease infinite;} */
#skyweb24_banner_default img {
  transition: 1.5s;
}
@media all and (orientation: landscape) and (max-width: 900px) {
  .popup_main {
    /*display: none;*/
	left:145px;
  }
}
@media all and (orientation: portrait) and (max-width: 500px) {
  .popup_main {
    /*display: none;*/
	left:120px;
  }
}

@keyframes popup_down {
  0% {
    transform: translateY(0px);
  }
  10% {
    transform: translateY(0px);
  }
  20% {
    transform: translateY(0px);
  }
  30% {
    transform: translateY(0px);
  }

  50% {
    transform: translateY(-100px);
  }
  60% {
    transform: translateY(-100px);
  }
  80% {
    transform: translateY(0px);
  }
  90% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes popup_opacity {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@media only screen and (max-width: 1899px) {
  .big-slider1__item .animation3 {
    top: unset;
  }
}

.main-menu1__close:not(.main-menu1__close-inner) span {
  display: none;
}

@media only screen and (max-width: 1299px) {
  .main-menu1__close span {
    display: block !important;
  }

  .main-menu1__close-inner {
    display: none;
  }

  .big-slider1__item .animation3 {
    top: unset;
  }
  .list-text-description1 {
    padding-bottom: 40px;
  }
}

.big-slider1__item .animation4 {
  top: unset;
  left: unset;
  -webkit-transform: unset;
  -ms-transform: unset;
  transform: unset;
}

@media only screen and (max-width: 1899px) {
  .big-slider1__item .animation4 {
    top: unset;
    -webkit-transform: unset;
    -ms-transform: unset;
    transform: unset;
    left: unset;
  }
}

@media only screen and (max-width: 1299px) {
  .big-slider1__item .animation4 {
    top: unset;
    left: unset;
  }
}

.big-slider1__item .animation5 {
  top: unset;
}

.big-slider1__item .animation6 {
  top: unset;
}
/* end убираю top у слайдов на главной страницы кроме карты */
@media only screen and (min-width: 2560px) {
  .modal-up-round__content {
    background: linear-gradient(to top, #000000a6, #00000000);
    left: 0;
    right: 0;
    padding: 5%;
  }
  .list-background__item {
    background-position: center;
  }
}
/*  увеличение карты на слайдере*/
@media only screen and (min-width: 1367px) {
  .big_map_current.list-point1__current.nomagnif:hover {
    font-size: 14px;
    padding-left: 27px;
  }
  .list-point1__current.nomagnif:hover {
    font-size: 11px;
    padding-left: 27px;
  }
  .animation1 {
    transform: scale(1.2);
  }
  .big_map_main {
    transform: scale(0.8);
  }
  .big_map_desc {
    transform: scale(0.8);
    font-size: 14px;
  }
  .big_map_current {
    font-size: 14px;
  }
  .big_map_current:before {
    width: 12px;
    height: 12px;
  }
  .big-slider1__item .map-svg {
    right: -10px;
  }
}
/* увеличение карты на слайдере */
@media only screen and (min-width: 1000px) {
  .block6 {
    min-height: 1080px;
  }
  .text-article1__title1 {
    padding-top: 69px;
  }
  .list-product1__item {
    width: 20%;
    padding: 14px;
  }
}
@media only screen and (min-width: 761px) {
  .modal-up-round__content {
    background: linear-gradient(
      to top,
      #01112fd9,
      #01112fc7,
      #01112f7d,
      #00000000
    );
    left: 0;
    right: 0;
    padding: 5% 5% 0% 5%;
    bottom: 0;
  }
}
@media only screen and (max-width: 1560px) {
  .modal-up-round__close {
    top: 40%;
  }
  .bottom-navigation1__title {
    font-size: 50px;
  }
  .block-blue-map1__text {
    max-width: 475px;
  }
}
@media only screen and (max-width: 1300px) {
  .back-button1 {
    position: absolute;
  }
}
@media only screen and (max-width: 1299px) {
  .block-blue-map1__text {
    max-width: 340px;
  }
  .block8 .block8__title {
    width: 100%;
  }
  .block8 p {
    width: 100%;
  }
}
@media only screen and (max-width: 1000px) {
  .center_img_tit .hide-tablet1 {
    display: none;
  }
  .center_img_tit .show-tablet1 {
    display: flex;
  }
  .center_img_tit .text-article1__title1 {
    width: 100%;
  }
}
@media only screen and (max-width: 760px) {
  .bottom-navigation1__title {
    font-size: 33px;
  }
}
@media only screen and (max-width: 460px) {
  .pagination1__item {
    margin-right: 5px;
  }
  .pagination1__item a {
    width: 35px;
    height: 35px;
  }
  .pagination1__item a {
    line-height: 33px;
  }
  .pagination1__item a.prev:before,
  .pagination1__item a.prev:after {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(180deg);
  }
  .pagination1__item a.next:before,
  .pagination1__item a.next:after {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

.block5__content-text p {
  padding-right: 50px;
}

.main-menu1__close-inner {
  width: auto;
}
.main-menu1__close-inner span {
  left: 50px;
  top: -12px;
  transform: scale(0.6);
}
.block-full-screen-text1__title2 {
  text-indent: -5px;
}

.contact-page-text1__title2 {
  position: relative;
  display: inline-block;
  max-width: 78%;
}

.contact-page-text1__title2:after {
  content: "";
  position: absolute;
  display: block;
  transition: 0.2s;
  opacity: 0;
  top: 20%;
  right: -20px;
  background: url(/bitrix/templates/monitel/css/../img/i3-1.svg) no-repeat 0 0;
  background-size: 18px 16px;
  width: 18px;
  height: 16px;
  transform: translateX(0);
}

.link_cont_blue.active .contact-page-text1__title2:after,
.link_cont_blue:hover .contact-page-text1__title2:after {
  opacity: 1;
  transform: translateX(20px);
}

.list-text-description1__text1-over {
  font-size: 15px;
  line-height: 18px;
}

.menu-button1:before {
  z-index: -1;
}

.menu-button1.white0 svg,
.menu-button1.white1 svg,
.menu-button1.white2 svg,
.menu-button1.white3 svg,
.menu-button1.white4 svg,
.menu-button1.white5 svg,
.menu-button1.white6 svg,
.menu-button1.white7 svg {
  fill: #fff;
}

.menu-button1.white0:hover svg,
.menu-button1.white1:hover svg,
.menu-button1.white2:hover svg,
.menu-button1.white3:hover svg,
.menu-button1.white4:hover svg,
.menu-button1.white5:hover svg,
.menu-button1.white6:hover svg,
.menu-button1.white7:hover svg {
  fill: #000;
}
.company_listaaa {
  transition: all 0.5s linear, transform 0.5s linear, line-height 0.16s linear,
    padding 0.5s linear;
}
.company_listaaa:hover {
  -ms-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -o-transform: scale(1.3);
  -moz-transform: scale(1.3);
  transform: scale(1.3);
}
.company_listaaa:hover:before {
  transform: translate(9px, 0);
  -ms-transform: translate(9px, 0);
  -webkit-transform: translate(9px, 0);
  -o-transform: translate(9px, 0);
  -moz-transform: translate(9px, 0);
}
.company_listaaa_big_map {
  transition: all 0.5s linear, transform 0.5s linear, line-height 0.16s linear,
    padding 0.5s linear;
}
.company_listaaa_big_map:hover {
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -moz-transform: scale(1.1);
  transform: scale(1.1);
}
.company_listaaa_big_map:hover:before {
  transform: translate(3px, 0);
  -ms-transform: translate(3px, 0);
  -webkit-transform: translate(3px, 0);
  -o-transform: translate(3px, 0);
  -moz-transform: translate(3px, 0);
}

@media only screen and (max-width: 1899px) {
  .block5__image {
    top: calc(60% - 207px);
  }
}

@media only screen and (max-width: 1000px) {
  .block5__image {
    top: calc(70% - 207px);
  }
}
@media only screen and (max-width: 760px) {
  .block5__image {
    top: auto;
  }
}

@media only screen and (max-width: 760px) {
  .menu-button1.mod1 svg {
    fill: #fff;
    width: 28px;
  }
}

@media only screen and (max-width: 760px) {
  .background-top1.mod2.active .menu-button1 svg {
    fill: #000;
  }

  .block-full-screen-text1__title2 {
    text-indent: -3.8px;
  }
}

.main-menu1__content {
  top: -70px !important;
  transform: translateY(0);
}

.main-menu1.active .main-menu1__content {
  transform: translateY(70px);
}

@media only screen and (max-width: 760px) {
  .list-text-description1__text1 {
    padding: 2px 0;
  }
  .list-text-description1__text1-num {
    display: inline-block;
    position: static;
  }
  .list-text-description1__text1-over {
    position: static;
    display: inline-block;
    width: 80%;
    padding-left: 4px;
  }
  .list-text-description1.mod1 .list-text-description1__text1-over {
    padding-left: 8px;
    padding-bottom: 5px;
  }
}
.block6__text a {
  color: #3C4C5D;
}

.block6__text a:visited {
  color: #3C4C5D;
}

/*  Скрытие точек городов на карте  */
.list-point1__item.l9 {
  display: none;
}
.list-point1__item.l1 {
  display: none;
}

/* анимация для 3 слайда */
.animation3 .st0 {
  fill: rgba(0, 0, 0, 0.05);
}
.animation3 .st1 {
  display: none;
  fill: #f2f2f2;
}
.animation3 .st2 {
  fill: none;
  stroke: #000000;
  stroke-miterlimit: 10;
}
.animation3 .st3 {
  display: none;
  fill: none;
  stroke: #707070;
  stroke-width: 0.5;
  stroke-miterlimit: 10;
}
.animation3 .st4 {
  fill: #f2f2f2;
  stroke: #000000;
  stroke-miterlimit: 10;
}
.animation3 svg .svg-body-lines > * {
  stroke: rgba(0, 0, 0, 0.15);
  stroke-width: 1;
  stroke-linejoin: round;
  stroke-dasharray: 120%;
  stroke-dashoffset: 120%;
  fill: none;
  transition: stroke-dashoffset 1s 0s, fill 0.5s 0s, stroke 1s 0s,
    visibility 0s 2s;
  visibility: hidden;
}
.animation3 svg .svg-body-lines > *.svg-gray-fill {
  stroke-width: 0;
  fill: rgba(0, 0, 0, 0);
}
.animation3 svg .svg-body-lines path {
  transition: stroke-dashoffset 1s 0s, fill 0.5s 0s, stroke 1s 0s,
    visibility 0s 2s;
}
.animation3 .svg-body-lines:nth-child(2) > * {
  stroke-dashoffset: 0;
  visibility: visible;
  transition: stroke-dashoffset 3s 0.5s, fill 1s 0.5s, stroke 0.5s 0.5s,
    visibility 0s 0.5s;
  stroke: rgba(0, 0, 0, 0.3);
}
.animation3 .svg-body-lines:nth-child(2) > *.svg-gray-fill {
  fill: rgba(0, 0, 0, 0.05);
}
.animation3 .svg-body-lines:nth-child(2) > *:not(.svg-animated) {
  animation: dash_not_inf 4s linear;
  stroke-dasharray: 50%;
  stroke-dashoffset: 0%;
}
.animation3 .svg-body-lines:nth-child(2) > *.svg-animated {
  animation: dash 4s linear infinite;
  stroke-dasharray: 50%;
  stroke-dashoffset: 50%;
}
.animation3
  .svg-body-lines:nth-child(2)
  > *.svg-animated.svg-animated:nth-child(4n + 1) {
  animation-duration: 4.33s;
}
.animation3
  .svg-body-lines:nth-child(2)
  > *.svg-animated.svg-animated:nth-child(4n + 2) {
  animation-duration: 3.33s;
}
.animation3
  .svg-body-lines:nth-child(2)
  > *.svg-animated.svg-animated:nth-child(4n + 3) {
  animation-duration: 5.67s;
}
/* end анимация для 3 слайда */

.list-point1__item.l7 .list-point1__current:before {
  width: 18px;
  height: 18px;
}

@media screen and (min-width: 1000px) {
  .page
    .page-over
    .block8__vertical.product_center
    .block8__over
    .list-product1 {
    display: flex;
    justify-content: center;
  }
}

.footer__item__100 {
  width: 100%;
  float: left;
  margin: 2rem 0 0;
}
@media (max-width: 1299px) {
  .footer__item__100 {
    margin: 1rem 0 0;
  }
}
.footer__item__100 .search__form {
  position: relative;
}
.footer__item__100 .search__form .search__input {
  width: 100%;
  color: white;
  border: 1px solid white;
  border-radius: 5px;
  height: calc(2.25rem + 2px);
  padding: 0.375rem 0.75rem;
}
.footer__item__100 .search__form .search__input:focus,
.footer__item__100 .search__form .search__input:active {
  border-color: #4893ff;
}
.footer__item__100
  .search__form
  .search__input:focus:focus
  + .search__submit
  svg
  path,
.footer__item__100
  .search__form
  .search__input:active
  + .search__submit
  svg
  path {
  fill: #4893ff;
}
.footer__item__100 .search__form .search__input::placeholder {
  color: white;
}
.footer__item__100 .search__form .search__submit {
  position: absolute;
  right: 1rem;
  top: calc((2.25rem + 2px) / 4);
}
.footer__item__100 .search__form .search__submit input[type="submit"] {
  position: absolute;
  width: 100%;
  height: 100%;
}
.search__page {
  min-height: 500px;
  margin-top: 10rem;
}
.container__search {
  padding: 0 15px;
}

@media (min-width: 575.98px) {
  .container__search {
    max-width: 540px;
    margin: auto;
    padding: 0;
  }
}

@media (min-width: 767.98px) {
  .container__search {
    max-width: 720px;
  }
}

@media (min-width: 991.98px) {
  .container__search {
    max-width: 960px;
  }
}

@media (min-width: 1199.98px) {
  .container__search {
    max-width: 1140px;
  }
}
@media (min-width: 1399.98px) {
  .container__search {
    max-width: 1320px;
  }
}
.search__form {
  position: relative;
}
.search__form .search-suggest {
  width: 100%;
  color: #3C4C5D;
  border: 1px solid #3C4C5D;
  border-radius: 5px;
  height: calc(2.25rem + 2px);
  padding: 0.375rem 0.75rem;
}
.search__form .search-suggest:focus,
.search__form .search-suggest:active {
  border-color: #4893ff;
}
.search__form .search-suggest:focus:focus + .search__submit svg path,
.search__form .search-suggest:active + .search__submit svg path {
  fill: #4893ff;
}
.search__form .search-suggest::placeholder {
  color: #3C4C5D;
}
.search__form .search__submit {
  position: absolute;
  right: 1rem;
  top: calc((2.25rem + 2px) / 4);
}
.search__form .search__submit input[type="submit"] {
  position: absolute;
  width: 100%;
  height: 100%;
}
.result__search {
  margin: 2rem 0;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #d9d9d9;
  transition: all 0.15s linear;
}
.result__search:hover {
  border-bottom-color: #083897;
}
.result__search .item__search {
  padding: 0 0 2rem;
  width: 100%;
}
.result__search .item__search .title__search {
  margin: 0 0 1rem 0;
}
.result__search .item__search .title__search a {
  font-weight: 300;
  font-size: 30px;
  line-height: 35px;
  color: #3C4C5D;
  transition: color 0.15s linear;
}
@media (max-width: 460px) {
  .result__search .item__search .title__search a {
    font-size: 20px;
    line-height: 28px;
  }
  .result__search .item__search .text__search p {
    font-size: 14px;
    line-height: 20px;
  }
}
.result__search:hover .item__search .title__search a {
  color: #3C4C5D;
}
.result__search .arrow__search {
  transition: all 0.15s linear;
}
.result__search:hover .arrow__search svg rect {
  stroke: #3C4C5D;
}
.animation1 svg .svg-body-lines .line_region {
  opacity: 0;
}
.big-slider1__item.slick-current .animation1 svg .svg-body-lines .line_region {
  opacity: 1;
}

/* .big-slider1__item.slick-current .animation1 svg .svg-body-lines .line_region.donbass{animation: dash_region_donbass 6.5s linear;-webkit-animation:dash_region_donbass 6.5s linear} 
.animation1 svg .svg-body-lines .line_region.donbass{stroke-dasharray: 50%;
stroke-dashoffset: 136%;}
.animation1 .svg-body-lines .line_region:nth-child(2n){-webkit-animation-duration: 24s;animation-duration: 24s;}
.animation1 .svg-body-lines .line_region:nth-child(2n+1){-webkit-animation-duration: 26s;animation-duration: 26s;}
.animation1 svg .svg-body-lines .line_region{transition: stroke-dashoffset 24s 0.5s, fill 1s 0.5s, stroke 0.5s 0.5s, visibility 0s 0.5s;}
.animation1 svg .svg-body-lines .line_region{opacity: 0;}
.big-slider1__item.slick-current .animation1 svg .svg-body-lines .line_region{opacity: 1;} */

/* custom header */
.menu-button1.white0 svg,
.menu-button1.white1 svg,
.menu-button1.white2 svg,
.menu-button1.white3 svg,
.menu-button1.white4 svg,
.menu-button1.white5 svg,
.menu-button1.white6 svg,
.menu-button1.white7 svg {
  fill: #000;
}

.header {
  position: static;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
  height: 80px;
}

.background-top1 {
  z-index: 10;
}

.background-top1 .page-line {
  /* max-width: 1920px; */
}

.header__contacts-wrapper {
  display: flex;
  align-items: center;
  gap: 35px;
}

.footer__2title--block .footer__title1 {
  margin-bottom: 10px;
}

.footer__2title--block {
  display: flex;
  flex-direction: column;
  height: 75px;
}

.footer__2title--block-contacts {
  height: 177px;
}

.header__navbar-list {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}

.header__email {
  display: flex;
  gap: 5px;
  align-items: center;
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
  font-family: "Roboto Condensed";
  color: #3C4C5D;
}

.header__email:hover {
  color: #083897;
}

.header__phone-title {
  font-size: 15px;
  line-height: 18px;
  font-weight: 400;
  font-family: "Roboto Condensed";
  color: #3C4C5D;
}

.header__phone {
  font-size: 22px;
  line-height: 23px;
  font-weight: 400;
  font-family: "Roboto Condensed";
  color: #3C4C5D;
  white-space: nowrap;
}

.header__phone:hover {
  color: #083897;
}

.header__navbar-wrapper {
  flex: 1;
}

.header__navbar-item .footer__title2:hover {
  color: #3C4C5D;
  cursor: default;
}
.header__logo {
  min-width: 150px;
}

.header__logo img {
  width: 100%;
}

@media only screen and (min-width: 1920px) {
  .header__navbar-wrapper {
    flex: 0;
  }

  .header__navbar-list {
    gap: 30px;
  }
}
.header__call-button {
  background: none;
}

.header__call-button:hover {
  color: #083897;
}

.header .header__navbar-list {
  display: flex;
}

.header .header__navbar-list a {
  color:#3C4C5D;
}

.header__buttons-wrapper {
  display: flex;
  gap: 20px;
}

.menu-button1 {
  position: static;
  display: none;
}

.menu-button1:hover {
  fill: #083897;
}

.header__logo {
  position: relative;
  left: 0;
  top: 0;
}

.header__navbar-item--2lvl .footer__title2 {
  display: none;
}

.header__navbar-item--2lvl .menu2 .menu2__item a::after {
  border-bottom: 1px solid #083897;
}

.header__navbar-item--2lvl {
  display: none;
  padding: 25px;
  background-color: white;
}

@media only screen and (min-height: 760px) {
  .header__logo {
    min-width: 100px;
  }
}

.header__navbar-item > a {
  display: flex;
  align-items: center;
  gap: 5px;
  height: 18px;
  font-size: 18px;
  line-height: 18px;
  font-weight: 400;
  font-family: "Roboto Condensed";
  vertical-align: middle;
  margin-bottom: 0;
  white-space: nowrap;
  padding: 31px 0;
}

.header__navbar-item a:hover {
  color: #083897;
}

.header__navbar-item > a:hover ~ .header__navbar-item--2lvl {
  display: block;
  position: absolute;
}

.header__navbar-item--2lvl:hover {
  display: block;
  position: absolute;
}

.background-top1 {
  position: fixed;
  width: 100%;
  background-color: white;
}

.menu-button1:hover:before {
  opacity: 0;
}

.search-form .search__submit {
  color: white;
}

.header .header__buttons-wrapper .search-form {
  display: flex;
  align-items: center;
}

.search-form .search__submit svg {
  width: 20px;
  height: 20px;
}

.header .search-form .search__submit svg {
  width: 24px;
  height: 24px;
}

.header .header__buttons-wrapper .search-form .search__submit {
  position: relative;
  top: 0;
  right: 0;
  z-index: 111;
}

.header .header__buttons-wrapper .search-form .search__submit {
  color:#3C4C5D;
}

.header .header__buttons-wrapper .search-form .search__submit:hover {
  color: #083897;
}

.menu-button1:before {
  display: none;
}

.header .header__buttons-wrapper .search-form .search__input {
  visibility: hidden;
  position: absolute;
  background: white;
  z-index: 101;
  height: 45px;
  border: 1px solid black;
  padding: 0 0;
  bottom: -6px;
  right: -10px;
  transition: 1s all;
  width: 0px;
}

.header__buttons-wrapper .search__submit input[type="submit"] {
  width: 0;
  height: 0;
}

.overlay-blur {
  opacity: 0;
  visibility: hidden;
  background-color: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  z-index: 9;
  display: block;
  backdrop-filter: blur(5px);
  transition: 1s all;
}

.show-popup .overlay-blur {
  opacity: 1;
  top: 0;
  visibility: visible;
  z-index: 101;
}

.form-success {
  margin-top: 15px;
  text-align: center;
}

.form-success svg {
  margin-bottom: 10px;
}

.header .header__buttons-wrapper .search-form .search__input--open {
  visibility: visible;
  padding: 15px 25px;
  width: 620px;
}

.header__navbar-item .menu2__item {
  padding-bottom: 22px;
}

@media only screen and (max-height: 570px) {
  .popup__content {
    overflow-y: scroll;
    height: 100%;
  }
}

/* custom mobile menu */
.main-menu1__content {
  background-color: white;
}

@media only screen and (max-width: 1299px) {
  .main-menu1__content {
    padding: 70px 0;
    top: 0px;
  }

  .main-menu1__close span {
    top: 30px;
  }
}

.footer__item__100 .search__form .search__input {
  color: rgba(41, 35, 53, 0.96);
  border: 1px solid rgba(41, 35, 53, 0.96);
}

.footer__item__100 .search__form .search__input::placeholder {
  color: rgba(41, 35, 53, 0.96);
}

.search-form .search__submit svg {
  color: rgba(41, 35, 53, 0.96);
}

.footer__title1 {
  color: rgba(41, 35, 53, 0.96);
}

.main-menu1__left-menu {
  background-color: white;
}

.footer__item {
  color: rgba(41, 35, 53, 0.96);
}

.footer__phone-list a {
  color: rgba(41, 35, 53, 0.96);
}

.footer__mail {
  color: rgba(41, 35, 53, 0.96);
  font-weight: 500;
}

.footer__title2 {
  color: rgba(41, 35, 53, 0.96);
}

.footer__title3 {
  color: rgba(41, 35, 53, 0.96);
}

.main-menu1__left-menu-content .menu2__item a {
  color: rgba(41, 35, 53, 0.96);
}

.hover-line:after,
.all-event1__link:after,
.footer__title1:after,
.footer__title2:after,
.footer__title3:after,
.footer__phone-list a:after,
.footer__mail:after,
.menu1__item a:after,
.menu2__item a:after {
  border-bottom: 1px solid rgba(41, 35, 53, 0.96);
}
/* end custom mobile menu */

@media only screen and (max-width: 1899px) {
  .block4 {
    padding: 90px 0 85px 0;
  }
}

@media only screen and (max-width: 760px) {
  .header__logo {
    min-width: 120px;
  }
}

.header__logo--inner {
  min-width: 100px;
}

.header__logo--inner img {
  width: 100%;
  /* margin: 18px 0; */
}

@media only screen and (max-width: 760px) {
  .block4 {
    padding: 85px 0 45px 0;
  }
}

@media only screen and (min-width: 760px) {
  .block4.mod1 {
    padding: 136px 0 50px 0;
  }
}

@media only screen and (max-width: 1800px) {
  .page-line {
    padding: 0 40px 0 40px;
  }
}

@media only screen and (min-width: 1800px) {
  .header {
    gap: 55px;
  }
}

@media only screen and (max-width: 1600px) {
  .header__email {
    display: none;
  }

  .header .header__buttons-wrapper .search-form .search__input--open {
    visibility: visible;
    padding: 15px 25px;
    width: 450px;
  }
}

@media only screen and (max-width: 1500px) {
  .header {
    gap: 20px;
  }

  .header__buttons-wrapper {
    gap: 15px;
  }

  .header__contacts-wrapper {
    gap: 15px;
  }

  .header .header__buttons-wrapper .search-form .search__input--open {
    visibility: visible;
    padding: 15px 25px;
    width: 420px;
  }
}

@media only screen and (max-width: 1400px) {
  .header__contacts-wrapper {
    display: none;
  }

  .header__navbar-wrapper {
    display: none;
  }

  .menu-button1 {
    display: block;
  }
}

@media only screen and (max-width: 992px) {
  .header .header__buttons-wrapper .search-form .search__input--open {
    visibility: visible;
    padding: 15px 25px;
    width: 320px;
  }
}

@media only screen and (max-width: 760px) {
  .header {
    height: 68px;
  }

  .footer__2title--block .footer__title1 {
    margin-bottom: 23px;
  }

  .footer__2title--block {
    height: auto;
  }
}

@media only screen and (max-width: 576px) {
  .page-line {
    padding: 0 10px 0 10px;
  }

  .header__buttons-wrapper {
    gap: 10px;
  }

  .header .header__buttons-wrapper .search-form .search__input--open {
    visibility: visible;
    padding: 15px 25px;
    width: 140px;
  }
}
/* end custom header */

/* custom footer */
.background-footer1 {
  background-color: #efefef;
}

.menu1__item a,
.menu2__item a {
  color: rgba(41, 35, 53, 0.96);
}

.footer__copyright {
  color: rgba(41, 35, 53, 0.96);
}
/* end custom footer */

/* popup custom */
.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 110;
}
.popup__subtitle {
  text-align: center;
  font-size: 15px;
  line-height: 15px;
  margin-bottom: 25px;
}
.popup__close {
  cursor: pointer;
}
.popup__title {
  font-size: 25px;
  line-height: 35px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 8px;
}
@media only screen and (min-width: 576px) {
  .popup__title {
    font-size: 36px;
  }
}
.popup label a {
  text-decoration: underline;
}
.popup__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 0.625rem;
}
@media only screen and (min-width: 1400px) {
  .popup__form {
    gap: 0.9375rem;
  }
}
.popup__form label {
  font-size: 11px;
  line-height: 15px;
  font-weight: 300;
}
.popup input[type="text"] {
  padding: 20px;
  font-size: 18px;
  font-weight: 300;
  border: 1px solid black;
}
@media only screen and (min-width: 1400px) {
  .popup input[type="text"] {
    padding: 20px;
  }
}
.popup button[type="submit"] {
  font-size: 18px;
  font-weight: 300;
  padding: 30px 50px;
  background-color: white;
  border: 1px solid black;
}
.popup button[type="submit"]:hover {
}
.popup input[type="tel"] {
  padding: 20px;
  font-size: 18px;
  font-weight: 300;
  border: 1px solid black;
}
@media only screen and (min-width: 1400px) {
  .popup input[type="tel"] {
    padding: 20px;
  }
}
.popup input[type="checkbox"] {
  display: none;
}
.popup input[type="checkbox"] + label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  display: inline-block;
}
.popup input[type="checkbox"] + label:before {
  content: "";
  background-image: url('data:image/svg+xml,<svg width="13" height="9" viewBox="0 0 13 9" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M12.2803 0.21967C12.5732 0.512563 12.5732 0.987437 12.2803 1.28033L5.28033 8.28033C4.98744 8.57322 4.51256 8.57322 4.21967 8.28033L0.21967 4.28033C-0.0732233 3.98744 -0.0732233 3.51256 0.21967 3.21967C0.512563 2.92678 0.987437 2.92678 1.28033 3.21967L4.75 6.68934L11.2197 0.21967C11.5126 -0.0732233 11.9874 -0.0732233 12.2803 0.21967Z" fill="black"/></svg>');
  width: 13px;
  height: 13px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  visibility: hidden;
  position: absolute;
  top: 7px;
  left: 7px;
}
.popup input[type="checkbox"] + label:after {
  content: "";
  width: 26px;
  height: 26px;
  border: 1px solid #000;
  position: absolute;
  top: 2px;
  left: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.popup input[type="checkbox"]:checked + label:before {
  visibility: visible;
}
.popup input[type="checkbox"]:checked + label:after {
  border-color: #3C4C5D;
}
.popup .input-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.popup .input-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.popup .input-column > label {
  margin-bottom: 0.4375rem;
}
.popup__content {
  position: absolute;
  box-sizing: border-box;
  width: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #fff;
  padding: 50px 20px 20px 20px;
  /* border-radius: 1.875rem;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); */
}
@media only screen and (min-width: 768px) {
  .popup__content {
    padding: 100px 70px 70px 70px;
    box-sizing: content-box;
    max-width: 460px;
  }
}
.popup .popup__close {
  z-index: 2;
  font-size: 22px;
  font-weight: 500;
  color: #3C4C5D;
  position: absolute;
  display: block;
  right: 15px;
  top: 15px;
  left: auto;
}
@media only screen and (min-width: 768px) {
  .popup .popup__close {
    right: 70px;
    top: 45px;
  }
}
.popup .popup__close:before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background-image: url('data:image/svg+xml,<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.999902 30.9991L30.999 1" stroke="black" stroke-width="1.5" stroke-linecap="round"/><path d="M0.999904 1.00094L30.999 31" stroke="black" stroke-width="1.5" stroke-linecap="round"/></svg>');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.error-message {
  color: red;
  visibility: hidden;
}

.error ~ label:after {
  border: 1px solid red !important;
}

.error {
  border: 1px solid red !important;
}

.error ~ .error-message {
  visibility: visible;
}

.input-column input:focus {
  border: 1px solid #4893ff;
}
/* end popup custom */

.block6__image.map.about-map {
  top: -100%;
}

.block6__image.map.about-map.active {
  top: 0;
}

.index_header--custom-logo {
  height: 76px;
}

.index_header--custom-logo .header__logo {
  min-width: 150px;
}

.index_header--custom-logo .header__logo img {
  width: 100%;
}

.index_header--custom-logo .page-line {
  height: 100%;
}

.index_header--custom-logo .header {
  height: 100%;
}

@media only screen and (max-width: 760px) {
  .index_header--custom-logo {
    height: 71px;
  }

  .index_header--custom-logo .header__logo {
    min-width: 120px;
  }

  .index_header--custom-logo .header__logo img {
    width: 85%;
  }

  .header__logo--inner {
    min-width: 90px;
  }

  .header__logo--inner img {
    width: 100%;
    /* margin: 20px 0; */
  }
}

/* BLOCK ELOG APPLICATIONS */

.elog {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}

.elog_item {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.applications-elog img {
  min-width: 60px;
  height: 60px;
}

.elog_item__text-wrapper {
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-width: 380px;
}
.elog_item__text-wrapper2 {
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-width: 800px;
}

.elog_item__title {
  max-width: 350px;
  line-height: 22px;
}

/* BLOCK ELOG APPLICATIONS END */

@media (max-width: 576px) {
  .inside_page_header {
    height: 70px !important;
  }
  .inside_page_header .menu-button1 {
    top: 5px !important;
  }
  .inside_page_header .header__logo {
    top: 5px !important;
  }
}

@media (max-width: 767px) {
  .main-banner__products-wrapper {
    gap: 0px;
  }
  .block4.block4-appplication {
    padding: 100px 0 45px 0;
  }
  .block6 {
    padding: 100px 0 39px 0;
  }
  .modal-up-round__content {
    padding-top: 30px;
  }
  .mod1 .page-line,
  .block7 .page-line {
    margin-top: 20px !important;
  }
}

@media (max-width: 600px) {
  .main-banner__products-item {
    width: 100%;
    max-width: none;
  }
}

.marker-start {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 1px;
    pointer-events: none;
    visibility: hidden;
}

.marker-end {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 50px;
    pointer-events: none;
    visibility: hidden;
}

.top-fixed-banner {
    position: fixed;
    top: 0;
    width: 100%;
    background: white;
    left: 0;
    z-index: 111;
}

@media (max-width: 1200px) {
  .marker-end {
    bottom: -100px;
  }

  .marker-end {
      display: none;
  }

  .marker-start {
      display: none;
  }
}